div.breakoutBox {
	width: 225px;
	padding: 10px 0px 10px 14px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #e5e5e5;
}
#breakoutBoxSub {
	background-image: url(../img/bg_growingplant.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#breakoutBoxSub p {
	margin-bottom: 6px;
}
#leftNav ul {
	background-color: #f1efef;
}
#leftNav ul li {
	border-bottom: 2px solid white;
	list-style-type: none;
}
#leftNav ul a {
	padding: 7px 4px 8px 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #212a3e;
	font-size: 0.9em;
	display: block;
	background-image: url(../img/bul_whiteTriangle.gif);
	background-repeat: no-repeat;
	font-weight: bold;
}
#leftNav ul a:hover {
	background-color: #699a22;
	color: white;
	text-decoration: none;
}
#leftNav ul a.currentpage {
	background-color: #699a22;
	color: white;
	text-decoration: none;
}
#leftNav ul ul {
	background-image: url(../img/bg_carbon2.gif);
	background-repeat: repeat;
	padding-top: 6px;
	padding-bottom: 8px;
	border-bottom: 5px solid #699a22;
}
#leftNav ul ul a {
	padding: 4px 4px 4px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 0.7em;
	color: #212a3e;
	background-image: none;
	border-bottom: none;
}
#leftNav ul ul a:hover {
	background-color: transparent;
	color: #1b386f;
	text-decoration: underline;
}
#leftNav ul ul a.currentpage {
	background-color: transparent;
	/*color: #1b386f;*/ /*Blue*/
	color: #5c8a1b; /*Green*/
	text-decoration: none;
}
#leftNav ul ul li {
	border-bottom: none;
	margin-bottom: 6px;
}
#leftNav ul ul ul {
  padding-left: 20px;
  padding-bottom: 0;
  border-bottom: none;
}
div#leftColLow {
	padding: 16px 0px;
}
#col2 {
	padding: 0 10px 30px 20px;
}
#col2 h1 {
	margin: 0px 0px 20px 0px;
}
#col2 h2 {
	margin: 16px 0px 0px 0px;
}
#col2 h3 {
	margin: 8px 0px 6px 0px;
}
#col2 ul {
	font-size: 0.7em;
	line-height: 1.5em;
	letter-spacing: 0.025em;
	margin: 0px 20px 10px 20px;
}
#col2 ul ul {
	font-size: 1em;
	line-height: 1.3em;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 0px;
}
#leftCol li li,
#col2 li li {
	list-style-type: none;
	background-image: url(../img/bul-dash.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 10px;
}
#leftCol table.jobListing,
#col2 table.jobListing {
	border-bottom: 1px solid gray;
	margin-bottom: 8px;
}
#leftCol table.jobListing h4,
#col2 table.jobListing h4 {
	padding: 0px 10px 0px 10px;
}
#leftCol table.jobListing span.detailslink,
#col2 table.jobListing span.detailslink {
	float: right;
}
#leftCol table.jobListing p,
#col2 table.jobListing p {
	padding: 0px 20px 0px 20px;
}
/*#col2 table.jobListing tr.details td {
	font-size: 0.7em;
	line-height: 1.5em;
	letter-spacing: 0.025em;
	padding: 0px 0px 10px 0px;
	color: #474a4e;
}*/
#col4 {
	padding-bottom: 30px;
}
#col4 h2 {
	margin-top: 10px;
}

/* CSS BELOW APPLIES TO Photo Cluster ELEMENT */
table#photoCluster {
	width: 470px;
}
table#photoCluster td#clusterMainPhoto {
	height: 180px;
	width: 310px;
	text-align: center;
}
table#photoCluster #clusterMainPhoto img#mainPhoto {
}
table#photoCluster table#photoGrid {
	width: 150px;
	margin-left: 4px;
}
table#photoCluster table#photoGrid td {
	text-align: center;
}
table#photoCluster #captionCell {
	padding: 0;
}
table#photoCluster #captionCell h3 {
	padding: 0;
	margin-top: 0;
}
table#photoCluster p#captionCopy {
	font-size: 0.9em;
	font-style: italic;
	padding: 0 10px 0px 4px;
	line-height: 1.2em;
}


/* CSS BELOW APPLIES TO Site Map */
#sitemap_container ul {
	display: inline;
	float: left;
	font-weight: bold;
	width: 20%;
	margin-bottom: 8px;
}
#sitemap_container li {
	list-style-type: none;
}
#sitemap_container ul ul li {
	margin-bottom: 4px;
}
#sitemap_container ul a {
	color: #004076;
}
#sitemap_container ul ul {
	display: block;
	padding-left: 10px;
	width: 90%;
	margin-top: 4px;
}
#sitemap_container ul ul a {
	color: #5c8a1b;
}
#sitemap_container ul ul ul {
	display: block;
	font-weight: normal;
}



/* CSS BELOW APPLIES TO contactus_template.html */
#contactForm {
	width: 400px;
	font-size: 0.7em;
}
#contactForm td {
	padding: 2px;
}
p.warn {
	color: #5c8a1b;
}
#contactForm td#f1-leftWidth {
	width: 70px;
	text-align: right;
	font-weight: bold;
	padding-top: 6px;
}
#contactForm td#f1-rightWidth {
}


/* CSS BELOW APPLIES TO print layout */
@media print {
	#canvas #col0, #canvas #col4, #canvas #leftNav, #canvas #topNav {
		display: none;
	}
	#logoCell {
		padding-bottom: 40px;
	}
}

#mainTable.energysmart td#col0 div.breakoutBox {
  height:  205px;
}

#mainTable.energysmart td#col4 {
  padding-top: 25px;
}
